ion-content {
  --background: #fafafd;
}

.card-transparent {
  background: rgba($color: #ffffff, $alpha: 0.5);
  border-radius: 10px;
  padding: 12px;
}

ion-segment-button {
  text-transform: unset;
  letter-spacing: 0px;
  --padding-start: 0px;
  --padding-end: 0px;

  --color-checked: black;
  --indicator-height: 0px;
  --margin-start: 0px;
  --margin-end: 0px;

  --background-checked: transparent;
}

.background {
  position: fixed;
  height: 100%;
  width: 100%;
  background-attachment: fixed;
  top: 0px;
  bottom: 0px;
  z-index: 0;
  &-pokeball {
    position: absolute;
    top: -50px;
    right: -80px;
    z-index: 0;
  }
}

.image{
  position: relative;
  z-index: 100;
}

.icon{
  position: relative;
  z-index: 100;
}

ion-toolbar{
  --background	: transparent
}
